Download a file by its share link
A share link created with POST /v1/invoices/{id}/share_links: until it is revoked or expires. Each opening is counted. Never cached.
GET
https://api.invox.page/s/{code}Path parameters
Returns
200
The file, as an attachment.
400
validation_failed: The request is not valid
JSON
404
file_link_invalid: This file link is not valid
JSON
409
file_not_ready: The file is not stored yet
JSON
429
rate_limited: Too many requests
JSON
500
internal_error: The service failed
JSON
503
service_unavailable: The service cannot answer right now
JSON